package cz.moneta.test.dsl.newib.authentification;

import cz.moneta.test.dsl.newib.NewIbPageFlow;
import cz.moneta.test.dsl.newib.mainpage.CardsPage;
import cz.moneta.test.dsl.newib.mainpage.DashboardPage;

public interface AuthMobileKeyTransitions extends NewIbPageFlow<AuthMobileKeyTransitions> {

    DashboardPage onDashboardPage();

    CardsPage onCardsPage();
}
